### Method

# Meta X11Display lookup_group

#### Declaration [src]

    MetaGroup*
    meta_x11_display_lookup_group (
      MetaX11Display* x11_display,
      Window group_leader
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`group_leader`

  Type: `Window`

  A X window.

#### Return value

Type: `MetaGroup`

No description available.

The returned data is owned by the instance.